<template>
    <lightning-card title="Demo" icon-name="account" >
        <div> Hello from LWC component</div>
        <lightning-record-form record-id="0032v00003lvEmNAAU" fields={fields} 
        object-api-name="Contact"
        columns="2"
        mode="view"></lightning-record-form>
    </lightning-card>
   
</template>